html,body{background-color:#ffffff}
body.front{background-color:pink}
#page,.region-bottom{min-height:100%;overflow:hidden;position:relative}
#main{padding-top:3em;position:relative;margin:114px auto;width:980px}
#navigation{position:absolute;top:0;height:3em;width:1100px}
#header,#content,#navigation,.region-sidebar-first,.region-sidebar-second,#footer{padding-left:10px;padding-right:10px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;word-wrap:break-word}
#header:before,#header:after,#main:before,#main:after,#footer:before,#footer:after{content:"";display:table}
#header:after,#main:after,#footer:after{clear:both}
@media all and (min-width: 480px){body.front{background-color:#ffffff}
#main{padding-top:3em;position:relative;margin:114px auto;width:980px}
body.not-front #main.not-page-shop #content{width:740px}
#navigation{position:absolute;top:0;height:3em;width:100%}
}
.sidebar-first #content{float:left;width:80%;margin-left:20%;margin-right:-100%}
.sidebar-first .region-sidebar-first{float:left;width:20%;margin-left:0%;margin-right:-20%}
.sidebar-second #content{float:left;width:80%;margin-left:0%;margin-right:-80%}
.sidebar-second .region-sidebar-second{float:left;width:20%;margin-left:80%;margin-right:-100%}
.two-sidebars #content{float:left;width:60%;margin-left:20%;margin-right:-80%}
.two-sidebars .region-sidebar-first{float:left;width:20%;margin-left:0%;margin-right:-20%}
.two-sidebars .region-sidebar-second{float:left;width:20%;margin-left:80%;margin-right:-100%}


